@charset "utf-8";
/* CSS Document */

/*---------------------------------------------------------

	確定拠出年金制度（401k）

---------------------------------------------------------*/



.left-box,.right-box,.left-box table,.right-box table{
	width: 353px !important;
	float: left;
}

.left-box{
	margin-right: 10px;
}

.borderbox{
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 10px 20px;
	margin: 10px 0;
}

.borderbox.point {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px 20px;
    margin: 20px 0;
    box-shadow: 0px 0px 0px 1px #fff inset;
	background: url(/service/inc/images/401k/bg_pointbox.gif) right repeat-y;
}


#contents .borderbox.point h3 {
	background: url(/service/inc/images/401k/bg_point_midashi.gif) left top no-repeat;
	box-shadow: 0 1px 0px #fff;
	color: #333;
	font-size: 135%;
	padding: 2px 0 10px 15px;
	letter-spacing: 0.3px;
	border-bottom: 1px solid #ccc;
}


.borderbox ul{
	margin-bottom: 10px;
}

.borderbox a{
	display: block;
	margin: 10px 0;
}

.btnAreaBig {
    padding: 20px 0 15px;
    background: #e7f1ff;
    border-radius: 5px;
    text-align: center;
    margin: 0 0 20px 0;
}

.btnAreaBig dl {
	display: inline-block;
    width: 690px;
    text-align: center;
}

.btnAreaBig dt {
    height: 31px;
    vertical-align: middle;
    background: #97bef5;
    padding: 4px 0;
    border-radius: 10px;
    margin: 0 3px;
}

.btnAreaBig dd {
	margin: 5px 0;
}

.btnArea {
    padding: 20px 0 15px;
    background: #e7f1ff;
    border-radius: 5px;
    text-align: center;
    margin: 0 0 20px 0;
}

.btnArea dl {
	display: inline-block;
    width: 230px;
    text-align: center;
}

.btnArea dt {
    height: 31px;
    vertical-align: middle;
    background: #97bef5;
    padding: 4px 0;
    border-radius: 10px;
    margin: 0 3px;
}

.btnArea dd {
	margin: 5px 0;
}

/* ページ内リンク */

.page_link {
	padding: 15px;
	background: #eee;
	border-radius: 5px;
}

.page_link strong{
	display: block;
	margin-bottom: 5px;
}

.page_link ul {
	overflow: hidden;
	color: #005bab;
}
.page_link li {
	margin-right: 20px;
	float: left;
}

h3#otoku_plan {
	clear: both;
	margin-top: 20px;
}


/*=========================================================
	手数料
==========================================================*/
.table-401k {
    margin-bottom: 10px;
    width: 100%;
}

.table-401k td {
    line-height: 1.5em;
    padding: 7px 5px;
    vertical-align: middle !important;
}

.table-401k th, .table-401k td {
    line-height: 1.2em;
}

.ul-401k {
	padding: 0 10px;
}

/*=========================================================
	一時金
==========================================================*/
ol.ol-401k {
	margin:0 0 0 20px;
	padding:0 0 0 10px;
}

ol.ol-401k li{
	list-style: outside;
	list-style-type:decimal;
}

.dl-401k dt {
	float: left;
	margin: 0.35em 0 0;
}

.dl-401k dd { margin: 0 0 0 30px; }

.dl-401k ul li {
	list-style: disc;
	margin: 0 0 0 1em;
}

.btn_list{
    background: #eee;
    margin: 20px 0 40px;
    border-radius: 5px;
	overflow: hidden;
	border: 1px solid #ccc;
}

.btn_list ul {
    padding: 10px 20px;
	border-top: 2px solid #bbb;
}

.btn_list li {
    width: 220px;/*338px*/
    float: left;
    border: 1px solid #ccc;
    margin: 5px;
    border-radius: 5px;
    background: url(/service/inc/images/401k/ico_btnarrow.gif) 12px center no-repeat scroll #fff;
    box-shadow: 0 -3px 0px #eee inset;
}

.btn_list li a{
	display: block;
	padding: 24px 40px;
	color: #333;
	font-size: 120%;
	text-decoration: none;
	font-weight: bold;
}

.btnbox img{
	width: 260px;
}

.btn_list li:hover{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.btn_list li a.out {
    background: url(/inc/images/common/icon/ico_out-link.gif) no-repeat right 10px center scroll;
}



/*=========================================================
	共通
==========================================================*/
.hr_401k {
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #C0C0C0;
	height: 1px;
	margin-bottom:10px;
}

.blue { color: #333399; }

.bgYellow {	background: #ffffcc; }
.bgPurple { background: #ccccff; }
.bgBlue { background: #3333cc; }
.bgRed { background: #cc3333; }
.bgLightBlue { background: #e6e6fa; }
.bgWhite { background: #ffffff; }
.bgLightGray { background: #cccccc; }
.bgLightGreen { background: #ccffcc; }
.bgLightBlue2 { background: #ccffff; }

.maL1em { margin-left: 1em; }
.maL2em { margin-left: 2.5em; }
.maL30 { margin-left: 30px; }






/*=========================================================

	お申込みの流れ

==========================================================*/

.flow-apply {
	padding-bottom: 30px;
	background: url(/service/inc/images/401k/bg_flow_apply.gif) 35px bottom no-repeat;
}
.flow-apply.last {
	background: none;
	padding-bottom: 0;
}

.flow-apply-detail ol,
.flow-apply-detail ul{
	margin-bottom: 0;
}

p.flow-apply-step {
	width: 95px;
	margin: 0;
	padding: 3px 0px;
	color: #FFF;
	text-align: center;
	font-size: 130%;
	background-color: #005bab;
	border-radius: 3px;
	float: left;
}
.flow-apply-step span {
	padding-left: 5px;
	font-size: 130%;
}

.flow-apply-detail {
	width: 620px;
	float: right;
}

#contents .flow-apply-detail h2 {
    background: none;
    padding: 0;
    font-size: 140%;
	margin: 0 0 10px 0;
	padding: 5px 0 0 0 ;
	color: #005bab;
	background: none;
	border: none;
}

.flow-apply-detail .relevantBox {
	display: inline-block;
	padding: 5px;
	margin-top: 0;
}
.no-js.lt-ie9.lt-ie8 .flow-apply-detail .relevantBox {
	display: inline;/*IE7*/
}
.flow-apply-detail .relevantBox ul {
	float: none;
}
.flow-apply-detail .relevantBox ul li {
	margin: 0px 4px;
}
.flow-apply-detail .relevantBox ul li a {
	display: block;
}

.flow-apply-detail img.subimg {
	float: left;
	margin-right: 10px;
}

.flow-apply-detail .flow-txt{
    float: left;
    width: 510px;
}





/*--------------------------------
　各種ローンのお申込み　扉ページ
--------------------------------*/

.flow {
	width: 580px;
	margin: 0px auto 30px auto;
	background: url(/loanentry2/inc/images/bg_flow04.gif) 0 0 repeat-y;
}
.step_01,
.step_02,
.step_03,
.step_04 {
	width: 579px;
	padding-right: 1px;
	overflow: hidden;
}

.flow_ttl,
.flow_img,
.flow_detail {
	float: left;
}
.flow_ttl,
.flow_img {
	width: 100px;
	text-align: center;
}
.flow_img {
	padding: 10px 0px;
}
.flow_detail {
	width: 359px;
	padding: 10px;
}
.step_01 .flow_img,
.step_01 .flow_detail,
.step_02 .flow_img,
.step_02 .flow_detail,
.step_03 .flow_img,
.step_03 .flow_detail {
	border-bottom: 1px solid #FFF;
}

/* Step1 */
.step_01 {
	background: url(/loanentry2/inc/images/flow_top.gif) 0 0 no-repeat;
}
.step_01 .flow_ttl {
	padding-top: 10px;
	background: url(/loanentry2/inc/images/flow_r1.gif) 0% 0% no-repeat #89c5e2;
}

/* Step2 */
.step_02 {
	background: url(/loanentry2/inc/images/bg_flow02.gif) 0 0 repeat-y;
}
.step_02 .flow_ttl {
	padding-top: 30px;
	background: url(/loanentry2/inc/images/arrow_flow02.gif) 0% 0% no-repeat;
}

/* Step3 */
.step_03 {
	background: url(/loanentry2/inc/images/bg_flow03.gif) 0 0 repeat-y;
}
.step_03 .flow_ttl {
	padding-top: 30px;
	background: url(/loanentry2/inc/images/arrow_flow03.gif) 0% 0% no-repeat;
}

/* Step4 */
.step_04 {
	background: url(/loanentry2/inc/images/flow_bottom.gif) 0% 100% no-repeat;
}
.step_04 .flow_ttl {
	padding-top: 30px;
	background: url(/loanentry2/inc/images/arrow_flow04.gif) 0% 0% no-repeat;
}
.step_04 .flow_detail ul {
	padding-left: 5px;
}
.step_04 .flow_detail li {
	margin-bottom: 3px;
	padding-left: 10px;
	background: url(/loanentry2/inc/images/icon_arrow.gif) 0px 1px no-repeat;
	color: #cc3333;
}

.table-type01 a.typeA span.paL20 {
	_padding-left: 0px!important;/* IE6での改行リンクのずれを調整 */
}


/*=========================================================
	1×3ボックス
==========================================================*/

.triple {
	clear: both;
	_height: 1%;
}

.triple .triple-left, .triple .triple-center{
	margin-right: 10px;
}
.triple .triple-left, .triple .triple-center, .triple .triple-right {
	float: left;
	width: 240px;
}

.triple .triple-left.gray_line,
.triple .triple-center.gray_line,
.triple .triple-right.gray_line{
	width: 238px;
	_width: 228px !important;
}

.triple .triple-left table,
.triple .triple-center table,
.triple .triple-right table {
	width: 100% !important;
}


